delete from IES.T_PLAN_CUT_ITEM pci
using IES.T_SCHET_ITEM_FAKT sif
where sif.ObjectID is null
        and
    sif.SchetItemFaktID = pci.SchetItemFakt;

delete from IES.T_SCHET_ITEM_FAKT sif
where sif.ObjectID is null;

ALTER TABLE IES.T_SCHET_ITEM_FAKT ALTER COLUMN "objectid" SET NOT NULL;
